Newsworthy Presidential Mistakes

npm

Join us for the upcoming webinar, "Enterprise JavaScript done right: the tools you love, the security you need."Sign up here »

This package has been deprecated

Author message:

@koba04/create-kintone-plugin is deprecated. Please install @kintone/create-plugin instead.

@koba04/create-kintone-plugin

0.5.5 • Public • Published

Keywords

install

npm i @koba04/create-kintone-plugin

Downloadsweekly downloads

21

version

0.5.5

license

MIT

last publish

collaborators

  • avatar
Report a vulnerability